/*Overral font, size and color*/
body {
	font: 13px Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	background-color: #1D1D1D;
	background-image: url(../images/bg-page.jpg);
	background-repeat: repeat-x;
}

/*Overal link colors */
a:link, a:visited {
}
a:hover, a:active {color:#ba0116;}


/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

#content-side {
}

/*NAVIGATION OVERRIDES*/

#nav {
	width: 815px;
	background-image: url(/images/nav-bg.jpg);
	background-repeat: repeat-x;
	float: left;
}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {
	background: transparent;
	color: #9c9a9a;
}
#nav li a:active, #nav ul li a.active {background: transparent; color: #6D8A6B;}

/* 2nd Child menu */
#nav .menu li ul a {
	color: #fff;
	background-color: #76CFDF;
}

/* 2nd Child link hover */
#nav .menu li ul a:hover {
	background-color: #9CDCDE;
}

/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{background: #EF6928; color: #fff;}


td.post_short {padding-bottom:30px;}
